/* General style */
.inner{margin:100px 0 -30px!important;}
.header, .header .container{height: 111px!important;}
.home-link a{color:#fff;text-decoration:underline;}
.home-link a:hover,a:focus{color:#fc0131;text-decoration:none;}
.tabellenorm{font-weight:normal!important;}
/* .textwidget li{font-weight:normal!important;} */

/* Font sizes */
.inner h1, .inner h2{font-size: 26px!important; text-transform: uppercase;}
.wp-caption-text{font-size:60%}

/* Header search */
.search{height: 111px;}
.search .src{width: 224px; top: 98px; right: -11px;}

/* Main menu */
#menu-main-menu .current-menu-item a{color: #fc0131;}
#menu-main-menu .sub-menu li a{color: #fff;}
#menu-main-menu .sub-menu .current-menu-item{background-color: #fc0131;}

/* Page general */
#page .main{padding-top: 111px;}

/* Home page */
.mm-page .intro{padding: 130px 0 130px 0;}
.widget-title{font-size: 26px;}
.panel-widget-style a{color: #fff; text-decoration:underline;}
.panel-widget-style a:hover{color: #fc0131; text-decoration:none;}

/* Info box on Google maps */
.wpgmza_markerbox p{font-size: 18px;}
.wpgmza_infowindow_title{display: none;}
.wpgmza_infowindow_address{display: none;}

/* Register form */
#wppb_register_pre_form_message{padding-left: 0px; padding-top: 0px; margin-bottom: 5px;}
#wppb-register-user ul{padding: 0px;}
#wppb-register-user li{list-style: none; margin-bottom: 15px;}
    #wppb-register-user li label{width: 160px; font-weight: normal;}
    #wppb-register-user li .wppb-form-error{margin-left: 5px;}
    #wppb-register-user li span.wppb-form-error{position: absolute; color: #fc0130; font-size: 18px; margin-top: 8px;}
    #wppb-register-user .form-submit{margin-top: 30px;}
        #wppb-register-user .form-submit .submit{text-transform: uppercase;}

/* Login form */
#loginform label{width: 165px; font-weight: normal;}
#loginform input{padding-left: 5px;}
#loginform #wppb-submit{text-transform: uppercase;}

/* Forum */
#bbpress-forums{font-size: 18px !important; margin-top: 20px;}
    #bbpress-forums .bbp-breadcrumb{margin-bottom: 20px; text-transform: uppercase;}
        #bbpress-forums .bbp-breadcrumb p{font-size: 20px;}
        #bbpress-forums .bbp-breadcrumb a{color: #91b4d7;}
        #bbpress-forums .bbp-breadcrumb .bbp-breadcrumb-sep{color: #ccc;}
        #bbpress-forums .bbp-breadcrumb .bbp-breadcrumb-current{color: #999;}
    #bbpress-forums li{font-size: 18px !important;}
    #bbpress-forums .bbp-template-notice p{font-size: 18px !important;}
    #bbpress-forums .bbp-topic-meta{font-size: 14px !important;}
    #bbpress-forums .bbp-forum-content{font-size: 14px !important;}
        #bbpress-forums .bbp-forum-content strong{font-weight: normal;}
    #bbpress-forums .bbp-topic-description{font-size: 18px !important;}
        #bbpress-forums img.avatar{margin-bottom: 0px !important;}
    #bbpress-forums span.bbp-reply-post-date{font-size: 14px !important; margin-left: 19px;}
    #bbpress-forums #subscription-toggle{display: none;}
    #bbpress-forums .bbp-search-form{margin-bottom: 10px !important;}

/* Blog */
.clear{clear: both;}
.post_header h2, .post_header h1{float: left;}
.post_header .post_date{float: right; font-size: 25px; color: #fc0131; margin-top: 20px;}
.post_header .post_date_single{float: right; font-size: 25px; color: #0166cb; margin-top: 20px;}
h3#comments{margin-top: 40px;}
.post_content p{margin-bottom: 17px;}

/* Footer */
#menu-footer-menu{float: left; max-width: 600px; margin-top: 3px;}
    #menu-footer-menu li{text-transform: uppercase;}
#mailchimp{float: right; max-width: 410px; margin-right: 1px;}
    #mailchimp #mc4wp_email {padding-left: 5px;}
    #mailchimp label{font-weight: normal; text-transform: uppercase;}
    #mailchimp input{font-weight: normal; text-transform: uppercase;}
    
/* Responsive */
@media(max-width:768px){
.header .logo img, .header.small .logo img { height: 70px !important; }
 #mailchimp {
  float: none;
  margin: 0 auto;
  text-align: center;
  max-width: 100%;
 }

 #menu-footer-menu {
  float: none;
  width: 100%;
  text-align: center;
  max-width: 100%;
  margin: 0 0 20px 0;
 }
}

@media(min-width: 768px) {
	#menu {
		display: none; 
	}
}